<bugID>720644<Summary>GCLI selection matching should use more than prefix matching</Summary><Description>If you have a selection type with a number of similarly named options (e.g. the resource type) then it's hard to pick the second on the list.
The selection matcher should offer substring and maybe glob matching</Description></bugID>